@charset "utf-8";

body {
}

.bg-top {
	width: 100%;
	height: auto;
	background: url(../../images/ztzl.files/jczwgk.files/bg_top.png) center center no-repeat;
}

.top-con a {
	font-size: 16px;
	/* color: #FFFFFF; */
	padding: 0 5px;
	line-height: 75px;
}

ul {
	padding: 0;
}

.bnr {
	overflow: hidden;
	height: auto;
}

.bnr img {
	width: 100%;
	height: auto;
}

.g-blk10px {
	width: 100%;
	height: 10px;
	clear: both;
}

select {
	margin-bottom: 10px;
}

.container row {
	margin: 0 10px;
}

nav {
	padding: 1rem;
	background: #bb0007;
}

nav a {
	display: inline-block;
	padding: 0 15px;
	text-align: center;
	color: #fff;
	font-size: 16px;
}

nav a i {
	font-family: "微软雅黑";
}

nav a:hover {
	color: #fff;
}

/*最新公告*/
.gongg {
	overflow: hidden;
	height: 4rem;
	padding: 1rem 0;
	border-bottom: solid 1px #e6e6e6;
	background: #eaeaea;
}

.gongg .col-xs-9.col-sm-10 {
	overflow: hidden;
	height: 2rem;
	text-align: left;
}

.gongg .zxgg {
	text-align: center;
	color: #f90a0f;
	font-size: 18px;
	white-space: nowrap;
}

.zxgg>i {
	color: #fbea04;
	font-size: 1.5rem;
	text-shadow: 1px 1px 3px #000;
}

.zxgg-ul {
	margin-left: 2%;
}

.zxgg-ul li {
	overflow: hidden;
	line-height: 2rem;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.zxgg-ul li a {
	font-size: 16px;
}

/*焦点图*/
.jdt {
	width: 100%;
	height: auto;
	margin-right: auto;
	margin-left: auto;
}

.jdt h2 {
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
	height: 42px;
	font-size: 16px;
	/* text-shadow: 1px 1px 1px #000; */
	font-weight: bold;
	line-height: 42px;
	color: #fafafa;
	text-align: center;
	background: rgba(0, 0, 0, 0.6);
}

.jdt .swiper-slide {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	width: 100% !important;
	text-align: center;
	background: #fff;
	font-size: 18px;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}

.jdt .swiper-slide a {
	width: 100%;
}

.jdt .swiper-slide img {
	width: 100% !important;
	/* height: auto; */
	height: 370px;
}

.jdt .swiper-slide p {
	position: absolute;
	bottom: 0;
	left: 0;
	display: inline-block;
	width: 100%;
	height: 4rem;
	margin: 0;
	padding: .5rem;
	text-align: left;
	background: rgba(34, 34, 34, .6);
	color: #fff;
	font-size: 1.5rem;
}

.jdt .swiper-pagination {
	right: 5px;
	bottom: 5px;
	text-align: right;
}

.jdt .swiper-pagination .swiper-pagination-bullet {
	background: #a3a3a3;
}

/*工作动态-通知公告*/

.jt-title {
	overflow: hidden;
	height: auto;
	border-bottom: 1px solid #ededed;
	line-height: 48px;
}

.jt-title ul {
	overflow: hidden;
	height: auto;
	margin: 0;
}

.jt-title li {
	/* float: left; */
	line-height: 46px;
	/* padding: 0 13px; */
}

.jt-title li a {
	color: #333;
	font-size: 20px;
}

.jt-title li.active-nav a,
.jt-title li.hover a,
.jt-title li.default a,
.jt-title li#default a {
	display: inline-block;
	border-bottom: 3px solid #bb0007;
	line-height: 46px;
	color: #bb0007;
	font-weight: bold;
	padding: 0 10px;
	font-size: 22px;
}
.jt-title a.fr{color: #999999!important;font-size: 14px!important;border-bottom: none!important;float: right;font-weight: 100!important;}
.jt-title a.fr:hover{color:#bb0007;}

.jt-list {
	overflow: hidden;
	width: 100%;
	height: auto;
}

.jt-list .m-lst {
	width: 100%;
}

.jt-list .m-lst ul {
	width: 100%;
	margin: 15px 0 0;
}

.jt-list .m-lst li {
	text-indent: 2em;
}

.jt-list .m-lst li a {
	font-size: 16px;
}

.jt-list .m-lst li span {
	float: right;
}

/*横条*/
.jt-ht {
	margin-top: 10px;
}

.jt-ht img {
	height: auto;
}

.f2Box ul {
	width: 102%;
	margin-left: -1%;
}

.f2Box ul li {
	float: left;
	width: 23%;
	padding: 1%;
	height: 132px;
	margin: 0 1%;
}

.f2Box ul li.t1 {
	width: 60%;
}

.f2Box ul li.t2 {
	width: 66.66%;
}

.f2Box ul li a {
	display: block;
	height: auto;
	text-align: center;
	background: #f9fcfd;
	transition: .3s;
	margin-bottom: 10px;
	border: 1px solid #bfcbe7;
	border-radius: 5px;
}

.f2Box ul li a:hover {
	box-shadow: 0 0 15px rgba(40, 120, 160, .2);
}

.f2Box ul li.t1 a {
	background: none;
}

.f2Box ul li a i {
	display: inline-block;
	width: auto;
	height: auto;
	/* margin: 23px 0 20px; */
	/* background: #EEF7FF; */
	border-radius: 50%;
	margin: 15px;
}

.f2Box ul li a i img {
	position: relative;
	top: 12px;
}

.f2Box ul li a em {
	display: block;
	padding: 10px 5px;
	font-size: 16px;
	color: #bb0007;
	overflow: hidden;
	    text-overflow: ellipsis;
	    white-space: nowrap;
	}
}

/*jtyd-list.html*/
.lst-nav {
	padding-bottom: 50px;
	border: 1px solid #ccc;
}

.lst-nav-tnm {
	padding: .3rem .5rem;
	background: #bb0007;
	color: #fff;
	font-size: 1.6rem;
}

.lst-nav-nm {
	padding: 1rem;
}

.xxgk-ul {
	overflow: hidden;
}

.xxgk-ul li {
	border: 1px solid #bfcbe7;
	text-align: center;
	line-height: 70px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	background-color: #edf6fa;
}

.xxgk-ul li a {
	overflow: hidden;
	font-size: 16px;
	color: #bb0007;
	text-overflow: ellipsis;
}

.xxgk-ul .bor-no-l {
	border-left: none;
}

.xxgk-s {
	background: #f5f5f5;
}

/*lh36*/

.m-lst36 {
	height: auto;
	overflow: hidden;
}

.m-lst36 ul {
	height: auto;
	padding: 0;
}

.m-lst36 ul li {
	overflow: hidden;
	line-height: 40px;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 16px;
}

.m-lst36 ul li a {
	overflow: hidden;
	font-size: 16px;
	color: #333;
	text-overflow: ellipsis;
}
.m-lst36 ul li a:hover{color:#bb0007;}

.m-lst36 ul li .column {
	padding-right: 10px;
	font-size: 16px;
}

.m-lst36 ul li .time {
	float: right;
	padding-left: 10px;
	font-size: 16px;
}

.m-lst36 ul em {
	float: left;
	padding-right: 10px;
	font-style: revert;
}

.m-lst36 ul li span {
	float: right;
	color: #999999;
	font-size: 14px;
}


/* 修改新增样式 */
.jgjs .swiper-slide{padding: 0 42px;}
.jdt .swiper-button-prev,.jdt .swiper-button-next{background-size: 31px 81px;height: 81px;width: 31px;margin-top:-40px;}
.jdt .swiper-button-prev{background-image: url(/template/images/ztzl.files/jczwgk.files/jdt-prev.png);left: 0;}
.jdt .swiper-button-next{background-image: url(/template/images/ztzl.files/jczwgk.files/jdt-next.png);right: 0;}
.jgjs .swiper-button-prev,.jgjs .swiper-button-next{background-size: 35px 108px;height: 108px;width: 35px;margin-top:-54px;}
.jgjs .swiper-button-prev{background-image: url(/template/images/ztzl.files/jczwgk.files/gkbzml-prev.png);left: 0;}
.jgjs .swiper-button-next{background-image: url(/template/images/ztzl.files/jczwgk.files/gkbzml-next.png);right: 0;}
.m-lst36.lsqk{position:relative;z-index: 2;}
.m-lst36.lsqk .sx{position:absolute;height: 284px;width: 1px;border-left:1px solid #ddd;left: 9px;top: 28px;z-index: 1;}
.m-lst36.lsqk ul{/* margin-left:6px; *//* padding-left:18px; *//* border-left:1px solid #ddd; */margin-top:10px;z-index: 2;position: relative;}
.m-lst36.lsqk ul li {background:url(/template/images/ztzl.files/jczwgk.files/li-icon.png) no-repeat 7px center;padding-left: 24px;}
.m-lst36.lsqk ul li:hover{background: url(/template/images/ztzl.files/jczwgk.files/li-icon-hover.png) no-repeat 3px center;padding-left: 24px;}
.m-lst36 ul li {background:url(/template/images/ztzl.files/jczwgk.files/li-icon.png) no-repeat left center;padding-left: 16px;}
.border-none{border:none!important;}

@media all and (max-width: 992px) {
	.jgjs {
		padding-top: 5px;
	}

	/*.jgjs p{line-height: 20px;font-size: 14px;}*/
	.cydw ul li {
		width: 25%;
	}
}

@media all and (max-width: 767px) {
	.jgjs {
		height: auto;
		padding: 10px 0 20px;
	}

	.pd-20 {
		padding: 10px 0;
	}
}

@media all and (max-width: 650px) {
	.cydw ul li {
		width: 33.333333333%;
	}
}

@media all and (max-width: 640px) {
	nav span {
		display: block;
		width: 100%;
		text-align: center;
	}

	.cydw>span {
		width: 100%;
		margin: 0;
	}

	.cydw ul {
		margin-left: 0;
	}
}

@media all and (max-width: 480px) {
	.cydw ul li {
		width: 50%;
	}
	.top-con a {
	    font-size: 13px;
	    color: #FFFFFF;
	    padding: 0 6px;
	    line-height: 50px;
	}
}
@media all and (max-width: 1200px){
	.f2Box ul li { width: 31%; padding: 5px;}
	.f2Box ul li.t1 { width: 100%;}
	.f2Box ul li a { height: auto;}
	.f2Box ul li a i {margin: 20px 0 10px;}
	.f2Box ul li a em { font-size: 16px;color: #bb0007;}
	.f2Box ul li.t1 a { height: auto;}
	.f2Box ul li.t2 { width: 100%;}
	
}